{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <h3>Datos cargados</h3>
            <p>{{ exitos }} producto(s) cargado(s)</p>
            <big>Productos no cargados</big>
            <textarea rows="20">{% for p in pendientes %}{{ p }}{% endfor %}</textarea>
            <br />
            <a class="button alert" href="index.php?controller=adminCatalogo&task=listarProductos">Regresar</a>
        </div>
    </div>
{% endblock %}